@charset "utf-8";
/* CSS Document */

.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	}
.menu ul{
	background:#EEE;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
	float:left;
	padding:0px;
	margin-left: 45px;
		}
	.menu li a{
	color:#333;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
		}
		.menu li a:hover,
		.menu ul li:hover a{
	color:#FFF;
	text-decoration:none;
	background-color: #C21F24;
			}
	.menu li ul{
		background:#999;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{ display:block; }
	.menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
		}
	.menu li:hover li a{ background:none; }
	.menu li ul a{
		display:block;
		/* height:35px; */
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
	border:0px;
	color:#ffffff;
	text-decoration:none;
	background-color: #C31C24;
			}
	.menu p{
		clear:left;
		}	
#footerinfo #menubas a{
	margin-left: 34px;
	font-weight: bold;
	text-decoration: none;
}
#footerinfo #menubas a:hover{
	color: #C11D24;
}